body {
  background-color: #ffffff;
  margin: 0;
  padding: 0;  
  font-family: verdana, Arial, Helvetica, Swiss721, sans-serif;
}

#header {
  /*text-align: center;*/
  /*border-bottom: 3px solid #ffbb55;*/
  /*background-color: #ffbb55;*/
  background-color: #000000; /*#ffaa00;*/
  padding-top: 8px;
  padding-bottom: 2px;
  box-shadow: 0px 2px 5px #888888;
  
 /* position:fixed;*/
 float: left;
  width:100%;
}

#menu {
  max-width: 670px;
  margin-left: auto;
  margin-right: auto;  
}


#logo {
  /*margin-right: 50px;*/
  float: left;
  /*margin-bottom: -8px;*/
  /*background-color: #ffffff;*/
  padding: 3px 5px 3px 5px;
  /*border-radius: 5px 10px;*/
  width: 80px;
  height: 27px;
  border: 0;
}

#nav {
    list-style: none;
    margin-top: 0;
	margin-bottom: 0;
	/*padding-right: 50px;*/
    /*padding-top: 10;*/
    /*overflow: hidden;  */
	/*display: inline;*/
	float: left;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;  
}

#center{
  /*border: 1px solid #cccccc;*/
  
  max-width: 670px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  /*margin: 0 auto;*/
}

#content {
  font-size: 10pt; /*85%;   */
  font-weight: normal; 
  font-style: normal;   
  color: #000000; 
  text-decoration: none;  
  line-height: 1.3rem;

  max-width: 400px;
  padding: 10px; 
  
  /*margin-left: auto;
  margin-right: auto;*/
  /*margin-left: 200px;*/
  
  float: left;

}

#side {
  text-align: center;
  font-size: 9pt;
  font-weight: bold;
  width: 220px;
  padding-top: 50px;
  padding-bottom: 30px;
  
  float: left;
}

#footer {
  text-align: center;
  /*border-top: 1px solid #cccccc;*/
  background-color: #dddddd;
  padding: 20px;
  
  font-size: 10pt;  
  color: #404040;
  
  height: 20px;
  
  clear:both;
}

li.nav {
    /*display: inline;
	float: right;*/
	display: inline-block;
	padding: 0px;
	margin-top: 6px;
}

a.menu:link, a.menu:visited {
  /*color: #202020;*/
  color: #e8e8e8;
  /*background-color: #909090;*/
	
  font-size: 10pt;   
  font-weight: bold; 
  font-style: normal;   
  text-decoration: none;

  display: block;
  
  width: 100px;
  text-align: center;
  padding: 4px;
  
  /*border-radius: 10px;*/
  border-bottom: 4px solid #000000;
}

a.menu:hover, a.menu:active {
  /*  background-color: #ffdd77;
	color: #000000;*/
	border-bottom: 4px solid #ff7f00; /* #ff7f00;*/
	color: #ffaa00;
}

h1 {
  font-weight: normal;
  
  /*font-stretch: ultra-condensed;*/
  /*font-variant: small-caps;*/
  font-family: Charcoal, Impact, Tahoma;
  /*font-weight: 50%;*/
  /*color: #808080; */
  /*font-size: 22pt;*/
 /* font-family: Verdana, Arial, Tahoma; 
  font-size: 16pt;
  font-weight: bold;  
  margin-top: 0px; 
  margin-bottom: 20px;*/
}

a, a:visited  {
  font-weight: bold;
  color: #0033d0;   
  text-decoration: underline;  
}

a:hover , a:active {
  color: #ff7f00;
}

a.bold, a.bold:visited {
  font-size: 11pt;   
  font-weight: bold;
  font-style: normal;   
  color: #0033d0; 
  text-decoration: underline;  
} 

a.bold:hover , a.bold:active {
  color: #ff7f00;
}
